# std::_Mu< _Arg, true, false > Class Template Reference

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, true, false >

If the argument is a bind expression, we invoke the underlying function object with the same cv-qualifiers as we are given and pass along all of our arguments (unwrapped). [TR1 3.6.3/5 bullet 2]

Definition at line 983 of file tr1_impl/functional.

## Classes

- class result< _CVMu(_CVArg, tuple< _Args...>)>

The documentation for this class was generated from the following file:

- tr1_impl/functional